<div class="container" style="background-color:
    #f4f5f7 ;">
  <div class="container pt-4">
    <nav
      style="--bs-breadcrumb-divider: url(&#34;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='currentColor'/%3E%3C/svg%3E&#34;);"
      aria-label="breadcrumb">
      <ol class="breadcrumb">
        <li class="breadcrumb-item fw-bold">Cars</li>
        <li class="breadcrumb-item active fw-bold" aria-current="page"> <a href="/"
            style="text-decoration: none; color: black;"> List Cars</a></li>
        <li class="breadcrumb-item active" aria-current="page">Add New Car</li>

      </ol>
    </nav>

    <div class="py-3">
      <h4 class="fw-bolder" style="display: inline;"> Add New Car</h4>

      <form action="/add" method="post">
        <div class="p-3 mt-3" style="background-color: #fff;">
          <div class="mb-3 row">
            <label for="#" class="col-sm-2 col-form-label-sm text-muted">Nama*</label>
            <div class="col-sm-10">
              <input type="text" class="form-control-sm p-2 w-50" placeholder="Nama Mobil" id="#" name="model">
            </div>
          </div>
          <div class="mb-3 row">
            <label for="#" class="col-sm-2 col-form-label-sm text-muted">Sewa Per Hari*</label>
            <div class="col-sm-10">
              <input type="text" class="form-control-sm p-2 w-50" placeholder="Rp 0,-" id="#" name="price">
            </div>
          </div>
          <div class="mb-3 row">
            <label for="#" class="col-sm-2 col-form-label-sm text-muted">Ukuran</label>
            <div class="col-sm-10">
              <select class="form-select-sm p-2 pe-5 w-50 text-muted" id="#" aria-label="Default select example"
                name="size">
                <option selected value="small">Kecil</option>
                <option value="medium">Sedang</option>
                <option value="large">Besar</option>
              </select>
            </div>
          </div>
          <div class="mb-3 row">
            <label for="#" class="col-sm-2 col-form-label-sm text-muted">Foto*</label>
            <div class="col-sm-10">
              <input type="text" class="form-control-sm p-2 pe-5 w-50 text-muted" id="#" name="image">
            </div>
          </div>
        </div>
        <br><br><br><br><br><br><br><br><br><br><br>
        <div class="mt-5 mb-3">
          <button type="button" class="btn btn-outline-primary fw-bold rounded-0"> <a href="/"
              style="text-decoration: none;"> Cancel </a></button>
          &nbsp;
          <button type="submit" class="btn btn-primary fw-bold rounded-0">Save</button>
        </div>
      </form>
    </div>



  </div>
</div>